/*
	HASZNALTAUTO erkezo aloldal
*/


.container-kartyak {
	padding-bottom: 50px;
	padding-top: 50px;
	background:#f1f1f1;
	z-index: 500;
}

.container-kartyak .fintipus li a {
	padding: 40px 20px;
	background: #FFF;
	animation-duration: 0.2s;
	animation-timing-function: linear;
}

.container-kartyak .fintipus li a:hover {
	padding: 40px 20px;
	background: #FFF;
	animation-duration: 0.2s;
	animation-timing-function: linear;
}


.container-kartyak .fintipus li a img {
	height: 120px;
	margin-bottom: 20px;
}

.container-kartyak .fintipus li a h5 {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.4;
}

@media(max-width:787px) {
	.container-kartyak .fintipus li a h5 {
		font-size: 14px;
		line-height: 1.4;
	}
}
/*
	CUSTOM HIBAUZENET ALERT
*/

hr.titlebar-border {
	display: none;
}

.ui-dialog-buttonset {
	display: block;
	margin-left:30px;
}

._wk_message {
	padding: 20px 30px;
}


/*
	CUSTOM FORM
*/

._ah_input._ah_regado {
	padding-top: 5px;
	display: block;
}

form#_ah_kapcsolatfelvetel h2 {
	font-size: 2.4rem;
	font-weight: 400;
	padding-top: 10px;
}

/*
	UJ ERDEKEL GOMB
*/

.well-lead {
	display: block;
	margin: 50px 0;
}

.well-lead button {
	font-size: 2.4rem;
	margin: 0 auto;
	padding: 8px 22px;
	display: block;
	border-radius: 5px;
}

.well-lead button:hover {
	background:#2424ff;
	color: #fff;
}